View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013394ParaView(No Category)public2012-08-24 20:112016-07-14 21:01
ReporterAlan Scott 
Assigned ToAlan Scott 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version 
Summary0013394: Descriptive statistics crash - parallel
DescriptionMaster, remote server (8 pvservers), Linux
Open g1s1-10fps.e.8.[0-8]. All vars on. Apply.
Descriptive Statistics filter.

Never comes back. The server spews out the following warnings:

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x4dbc360): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x5e715b0): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0xbe09230): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x105836c0): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x2046eb70): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x4dbc360): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0xbe09230): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x105836c0): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x2046eb70): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x40e37c0): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x9848f90): Every requested array wasn't a scalar or wasn't present.

Warning: In /projects/viz/paraview/src/ParaView/3.16.0-junk2/ParaView3/ParaViewCore/VTKExtensions/Default/vtkSciVizStatistics.cxx, line 575
vtkPSciVizDescriptiveStats (0x9848f90): Every requested array wasn't a scalar or wasn't present.

and on and on.
TagsNo tags attached.
ProjectSandia
Topic Name
Typecrash
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0009703closedUtkarsh Ayachit Descriptive Statistics crash 

-  Notes
(0029218)
Alan Scott (manager)
2012-09-18 17:10

I am having users start to use descriptive statistics. This needs to be fixed.
(0031930)
Alan Scott (manager)
2013-12-13 16:02
edited on: 2013-12-13 16:04

This is also happening in serial, with Can.

Windows, 4.1.0-RC1 (Kitware build), local server.
Can.exo. All variables on. Apply.
Descriptive Statistics. Change to Cell data. Click on EQPS. Apply.

We get the same output.

(0036510)
Alan Scott (manager)
2016-07-14 21:01

Works correctly now.

Tested Linux, 5.1.1, remote server.

- Issue History
Date Modified Username Field Change
2012-08-24 20:11 Alan Scott New Issue
2012-09-18 17:08 Alan Scott Relationship added related to 0009703
2012-09-18 17:10 Alan Scott Note Added: 0029218
2012-09-18 17:10 Alan Scott Status backlog => todo
2013-12-13 16:02 Alan Scott Note Added: 0031930
2013-12-13 16:04 Alan Scott Note Edited: 0031930 View Revisions
2016-07-14 21:01 Alan Scott Note Added: 0036510
2016-07-14 21:01 Alan Scott Status todo => closed
2016-07-14 21:01 Alan Scott Assigned To => Alan Scott
2016-07-14 21:01 Alan Scott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker